<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>Neuer Ordner</string>
	<key>HPG-te-dj3.title</key>
	<string>Eintrag 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>Eintrag 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>Notiz erstellen</string>
	<key>SxC-30-61i.title</key>
	<string>Neue Notiz</string>
	<key>eEo-DU-izo.title</key>
	<string>Eintrag 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>Abbrechen</string>
	<key>j25-rQ-iK2.title</key>
	<string>Wählen Sie einen Ordner für die neue Notiz.</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>Neuer Ordner</string>
</dict>
</plist>
